/*
=> 1.global paddin  and margin
=> 2.header css
=> 3.banner css
=> 4.livesale
=> 5.three-col
=> 6.invented
=> 7.unc-inventment
=> 8.features
=> 9.happenning
=> 10.benefits
=> 11.our-team
=> 12.token
=> 13.timeline
=> 14.tab
=> 15.contact form
=> 16.chart
=> 17.video currency
=> 18.huge container
=> 19.int-content
=> 20.rating
=> 21.blog
=> 22.404 page
=> 23.footer
*/

/* 1.global paddin  and margin */
@media screen and (max-width: 1100px) {

	.hamburger__icon,
	.hamburger__icon:before,
	.hamburger__icon:after {
		background-color: #000;
	}

	.hamburger,
	.hamburger.active {
		top: 45px;
		position: fixed !important;
	}
}

@media screen and (max-width: 1050px) {
	.pb-150 {
		padding-bottom: 70px;
	}
}

@media screen and (max-width: 991px) {
	.pt-110 {
		padding-top: 80px;
	}

	.pt-100 {
		padding-top: 75px;
	}

	.pt-90 {
		padding-top: 70px;
	}

	.pt-80 {
		padding-top: 55px;
	}

	.pt-70 {
		padding-top: 50px;
	}

	.pt-60 {
		padding-top: 40px;
	}

	.pt-50 {
		padding-top: 40px;
	}

	.pt-40 {
		padding-top: 30px;
	}

	.pt-30 {
		padding-top: 25px;
	}

	.pb-110 {
		padding-bottom: 85px;
	}

	.pb-100 {
		padding-bottom: 75px;
	}

	.pb-90 {
		padding-bottom: 60px;
	}

	.pb-80 {
		padding-bottom: 55px;
	}

	.pb-85 {
		padding-bottom: 60px;
	}

	.pb-70 {
		padding-bottom: 50px;
	}

	.pb-60 {
		padding-bottom: 40px;
	}

	.pb-50 {
		padding-bottom: 40px;
	}

	.pb-40 {
		padding-bottom: 30px;
	}

	.pb-30 {
		padding-bottom: 25px;
	}

	.mt-90 {
		margin-top: 70px;
	}

	.mt-80 {
		margin-top: 55px;
	}

	.mt-50 {
		margin-top: 40px;
	}

	.mt-40 {
		margin-top: 30px;
	}

	.mt-30 {
		margin-top: 25px;
	}

	.mb-90 {
		margin-bottom: 70px;
	}

	.mb-80 {
		margin-bottom: 55px;
	}

	.mb-50 {
		margin-bottom: 40px;
	}

	.mb-40 {
		margin-bottom: 30px;
	}

	.mb-30 {
		margin-bottom: 25px;
	}

	h1 {
		font-size: 35px;
		line-height: 55px;
	}

	h2 {
		font-size: 28px;
		line-height: 40px;
	}

	h3 {
		font-size: 20px;
		line-height: 28px;
	}

	h4 {
		font-size: 17px;
		line-height: 24px;
	}

	h5 {
		font-size: 15px;
		line-height: 20px;
	}
}

@media screen and (max-width: 767px) {
	.mobile-pt-70 {
		padding-top: 70px !important;
	}

	.mobile-pt-60 {
		padding-top: 60px !important;
	}

	.mobile-pt-50 {
		padding-top: 50px !important;
	}

	.mobile-pt-45 {
		padding-top: 45px !important;
	}

	.mobile-pt-40 {
		padding-top: 40px !important;
	}

	.mobile-pt-35 {
		padding-top: 35px !important;
	}

	.mobile-pt-30 {
		padding-top: 30px !important;
	}

	.mobile-pt-25 {
		padding-top: 25px !important;
	}

	.mobile-pt-20 {
		padding-top: 20px !important;
	}

	.mobile-pt-15 {
		padding-top: 15px !important;
	}

	.mobile-pt-10 {
		padding-top: 10px !important;
	}

	.mobile-pt-5 {
		padding-top: 5px !important;
	}

	.mobile-pt-0 {
		padding-top: 0 !important;
	}

	.mobile-pb-70 {
		padding-bottom: 70px !important;
	}

	.mobile-pb-60 {
		padding-bottom: 60px !important;
	}

	.mobile-pb-50 {
		padding-bottom: 50px !important;
	}

	.mobile-pb-45 {
		padding-bottom: 45px !important;
	}

	.mobile-pb-40 {
		padding-bottom: 40px !important;
	}

	.mobile-pb-35 {
		padding-bottom: 35px !important;
	}

	.mobile-pb-30 {
		padding-bottom: 30px !important;
	}

	.mobile-pb-25 {
		padding-bottom: 25px !important;
	}

	.mobile-pb-20 {
		padding-bottom: 20px !important;
	}

	.mobile-pb-15 {
		padding-bottom: 15px !important;
	}

	.mobile-pb-10 {
		padding-bottom: 10px !important;
	}

	.mobile-pb-5 {
		padding-bottom: 5px !important;
	}

	.mobile-pb-0 {
		padding-bottom: 0 !important;
	}

	.mobile-mt-70 {
		margin-top: 70px !important;
	}

	.mobile-mt-60 {
		margin-top: 50px !important;
	}

	.mobile-mt-50 {
		margin-top: 50px !important;
	}

	.mobile-mt-45 {
		margin-top: 45px !important;
	}

	.mobile-mt-40 {
		margin-top: 40px !important;
	}

	.mobile-mt-35 {
		margin-top: 35px !important;
	}

	.mobile-mt-30 {
		margin-top: 30px !important;
	}

	.mobile-mt-25 {
		margin-top: 25px !important;
	}

	.mobile-mt-20 {
		margin-top: 20px !important;
	}

	.mobile-mt-15 {
		margin-top: 15px !important;
	}

	.mobile-mt-10 {
		margin-top: 10px !important;
	}

	.mobile-mt-0 {
		margin-top: 0 !important;
	}

	.mobile-mb-70 {
		margin-bottom: 70px !important;
	}

	.mobile-mb-60 {
		margin-bottom: 60px !important;
	}

	.mobile-mb-50 {
		margin-bottom: 50px !important;
	}

	.mobile-mb-45 {
		margin-bottom: 45px !important;
	}

	.mobile-mb-40 {
		margin-bottom: 40px !important;
	}

	.mobile-mb-35 {
		margin-bottom: 35px !important;
	}

	.mobile-mb-30 {
		margin-bottom: 30px !important;
	}

	.mobile-mb-25 {
		margin-bottom: 25px !important;
	}

	.mobile-mb-20 {
		margin-bottom: 20px !important;
	}

	.mobile-mb-15 {
		margin-bottom: 15px !important;
	}

	.mobile-mb-10 {
		margin-bottom: 10px !important;
	}

	.mobile-mb-0 {
		margin-bottom: 0 !important;
	}

	body {
		font-size: 16px;
	}

	p {
		font-size: 16px;
		line-height: 24px;
	}

	.live-sale-container {
		margin-top: 175px;
	}

}

/*-------------------*/
/*  2.header css     */
/*-------------------*/
@media screen and (max-width: 1320px) {
	.main-menu ul li {
		margin-left: 24px;
	}

	.header-right .device-btn a {
		margin-left: 20px;
	}
}

@media screen and (max-width: 1199px) {
	.main-menu ul li {
		margin-left: 16px;
	}

	.main-menu ul li.menuarrow:before {
		font-size: 8px;
		top: 17px;
		right: -10px;
	}

	.main-menu ul li a {
		font-size: 17px;
	}

	.device-btn a {
		padding: 0 20px;
		font-size: 16px;
		height: 38px;
		line-height: 36px;
		margin: 0 0 0 15px;
	}
}

@media screen and (max-width: 1100px) {
	.header-area .header-social {
		display: none !important;
	}

	.header-area .device-btn {
		display: none;
	}

	.header-right {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.fat-nav .device-btn {
		width: 100%;
		order: 1;
		text-align: center;
	}

	.fat-nav .device-btn a {
		height: inherit;
		line-height: inherit;
		font-size: 18px;
		color: #fff;
		text-transform: capitalize;
		padding: 9px 20px;
		margin: 0;
		border: 1px solid #f2f2f2;
	}

	.fat-nav .device-btn a:hover {
		color: #e94a8a;
	}

	.fat-nav .header-social {
		display: block !important;
		text-align: center;
	}

	.fat-nav .header-social li {
		width: auto;
		display: inline-block;
	}

	.fat-nav .header-social li a {
		font-size: 18px;
		color: #fff;
		height: inherit;
		line-height: inherit;
		padding: 9px 9px;
	}

	.fat-nav .header-social li>a::before {
		display: none;
	}
}

/*-------------------*/
/*   3.banner css    */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.banner-cont-info h1 {
		font-size: 40px;
		line-height: 46px;
		padding-bottom: 14px;
	}

	.token-sale {
		padding: 40px 10px 45px 10px;
	}
}

@media screen and (max-width: 991px) {
	.banner-container {
		padding: 200px 0 200px 0;
	}

	.banner3,
	.banner-container3 {
		padding: 65px 0 70px 0;
		background: #000F22 url(../images/bgr-banner3-mobile.png) no-repeat center bottom;
		background-size: contain;
		height: 700px;
	}

	.banner3 a.btn-scroll {
		margin-top: 100px;
	}

	.token-sale .clocktimes {
		width: 62px;
		height: 62px;
		padding-top: 10px;
	}

	.token-sale .clocktimes span {
		font-size: 20px;
		line-height: 21px;
	}

	.token-sale .clocktimes small {
		font-size: 13px;
	}
}

@media screen and (max-width: 767px) {
	.token-sale {
		margin: 0 auto;
	}
}

@media screen and (max-width: 550px) {

	.banner3,
	.banner-container3 {
		padding: 15% 30px 113px 30px;
	}
	.carousel-caption h3 {
        font-size: 18px;
        line-height: 28px;
    }
}

@media screen and (max-width: 480px) {
	.banner-cont-info h1 {
		font-size: 30px;
		line-height: 36px;
	}
}

/*-------------------*/
/*  4.livesale       */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.livesale {
		padding: 0;
	}
}

@media screen and (max-width: 991px) {
	.livesale .clocktimes span {
		font-size: 24px;
		line-height: 26px;
	}

	.livesale .clocktimes {
		width: 70px;
		height: 70px;
		padding-top: 9px;
	}
}

@media screen and (max-width: 767px) {
	.live-sale-col h2 {
		font-size: 24px;
	}
}

@media screen and (max-width: 480px) {
	.livesale .total-token span {
		font-size: 16px;
	}

	.livesale .total-token small {
		font-size: 15px;
	}

	.livesale .clocktimes span {
		font-size: 20px;
		line-height: 20px;
	}

	.livesale .clocktimes {
		width: 60px;
		height: 60px;
		padding-top: 9px;
	}
}

/*-------------------*/
/*  5.three-col      */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.three-col-cont h3 {
		font-size: 19px;
	}
}

@media screen and (max-width: 991px) {
	.three-col:nth-child(2) {
		margin-top: 0;
	}
}

@media screen and (max-width: 575px) {
	.three-col-info {
		padding-left: 15px;
		padding-right: 15px;
	}
}

/*-------------------*/
/*  6.invented       */
/*-------------------*/
@media screen and (max-width: 1260px) {
	.invented-img {
		margin-left: -120px;
	}
}

@media screen and (max-width: 1023px) {
	.invented-img {
		margin-left: -100px;
	}
}

@media screen and (max-width: 991px) {
	.invented-cont h2 {
		font-size: 40px;
		line-height: 46px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 840px) {
	.invented-img {
		margin-left: -60px;
	}
}

@media screen and (max-width: 767px) {
	.invented-img {
		margin-left: 0;
	}

	.invented-cont {
		padding-bottom: 30px;
	}
}

@media screen and (max-width: 480px) {
	.invented-cont h2 {
		font-size: 33px;
		line-height: 40px;
	}
}

@media screen and (max-width: 380px) {
	.invented-cont h2 {
		font-size: 28px;
		line-height: 35px;
	}
}

/*-------------------*/
/*  7.unc-inventment */
/*-------------------*/
@media screen and (max-width: 1023px) {
	.unc-inventment-content {
		max-width: 100%;
	}

	.unc-inventment-content h2 {
		font-size: 40px;
		line-height: 46px;
	}

	.unc-inventment-image {
		-webkit-background-size: 600px 619px;
		background-size: 600px 619px;
		min-height: 619px;
	}

	.unc-inventment-container2 .unc-inventment-content {
		max-width: 100%;
	}
}

@media screen and (max-width: 991px) {

	.unc-inventment-container:after,
	.unc-inventment-container3:after {
		display: none;
	}

	.unc-inv-img {
		padding-left: 0;
		margin: 0 auto 40px;
	}
}

@media screen and (max-width: 767px) {
	.unc-inventment-image {
		-webkit-background-size: 400px 419px;
		background-size: 400px 419px;
		min-height: 419px;
	}

	.unc-inv-col-cont h4 {
		padding-bottom: 15px;
	}

	.unc-inventment-container .unc-inventment-content,
	.unc-inventment-container2 .unc-inventment-content,
	.unc-inventment-container3 .unc-inventment-content {
		max-width: 520px;
	}
}

@media screen and (max-width: 640px) {
	.unc-inventment-content h2 {
		font-size: 32px;
		line-height: 40px;
	}

	.unc-inv-col {
		width: 100%;
	}
}

@media screen and (max-width: 380px) {
	.unc-inventment-image {
		-webkit-background-size: 320px 335px;
		background-size: 320px 335px;
		min-height: 335px;
	}

	.un-features-container .unc-inv-col-cont {
		padding: 0 0 0 65px;
	}

	.unc-inv-col-cont h4 {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.inv-social {
		margin-left: 0;
	}

	.inv-social a {
		margin-left: 7px;
		font-size: 20px;
	}
}

/*-------------------*/
/*  8.features       */
/*-------------------*/
@media screen and (max-width: 1260px) {
	.features-bns-left img {
		margin-left: -50px;
	}

	.features-bns-cont h2 {
		font-size: 40px;
		line-height: 50px;
	}
}

@media screen and (max-width: 1023px) {
	.features-bns-left img {
		margin-left: -20px;
	}

	.features-bns-cont h2 {
		font-size: 34px;
		line-height: 40px;
	}

	.features-bns-col-cont {
		padding: 0 0 0 145px;
	}
}

@media screen and (max-width: 767px) {
	.features-bns-cont {
		padding: 20px 0 0 0;
	}

	.features-bns-col-row {
		padding-bottom: 20px;
	}

	.features-bns-left img {
		margin-left: 0;
	}
}

@media screen and (max-width: 480px) {
	.features-bns-cont h2 {
		font-size: 30px;
		line-height: 36px;
	}

	.features-bns-col-img {
		float: none;
	}

	.features-bns-col-cont {
		padding: 20px 0 0 0;
	}
}

/*-------------------*/
/*  9.happenning     */
/*-------------------*/
@media screen and (max-width: 991px) {
	.unc-happenning-left h2 {
		font-size: 33px;
		line-height: 38px;
	}

	.clocktimes span {
		font-size: 40px;
	}
}

@media screen and (max-width: 767px) {
	.unc-happenning-left {
		padding-bottom: 25px;
	}

	.clockdiv-area {
		margin-left: 0;
	}

	.token-amount-col {
		padding: 0 7px 25px 0;
	}

	.page-banner {
		margin-top: 102px;
	}

	.row.banner-content-area {
		padding-top: 50px !important;
	}
}

@media screen and (max-width: 570px) {
	.row.banner-content-area {
        padding-top: 0px !important;
    }
	.banner-cont-info p {
		font-size: 16px;
	}
}
@media screen and (max-width: 480px) {
	.clocktimes span {
		font-size: 36px;
	}
}

/*-------------------*/
/*  10.benefits      */
/*-------------------*/
@media screen and (max-width: 1300px) {
	.benefits-left img {
		margin-left: -40px;
	}
}

@media screen and (max-width: 1240px) {
	.benefits-left img {
		margin-left: 0px;
	}
}

@media screen and (max-width: 767px) {
	.benefits-cont {
		padding: 15px 0 0 0;
	}

	.bnf-col-cont {
		padding: 0 0 0 78px;
	}
}

/*-------------------*/
/*  11.our-team      */
/*-------------------*/
@media screen and (max-width: 1180px) {
	.team-mem {
		background-size: 177px 190px;
	}

	.team-mem-info {
		width: 177px;
		height: 177px;
	}
}

@media screen and (max-width: 991px) {
	.core-team-area .team-mem {
		float: none;
	}

	.core-team-area .team-cont {
		padding: 20px 0 0 0;
	}
}

@media screen and (max-width: 767px) {
	.team-mem {
		background-size: auto;
	}

	.team-mem-info {
		width: 214px;
		height: 214px;
	}

	.big-title h2 {
		font-size: 37px;
		line-height: 46px;
	}

	.core-team-area .team-mem {
		margin: 0 auto;
	}

	.team-social,
	.core-team-area .team-cont {
		text-align: center;
	}

	.advisors-team .team-mem {
		width: 164px;
	}

	.advisors-team .team-mem-info {
		width: 164px;
		height: 164px;
	}
}

@media screen and (max-width: 580px) {
	.big-title h2 {
		font-size: 28px;
		line-height: 36px;
	}
}

@media screen and (max-width: 380px) {
	.big-title h2 {
		font-size: 25px;
	}
}

/*-------------------*/
/*   12.token        */
/*-------------------*/
@media screen and (max-width: 1200px) {
	.token-details {
		padding: 35px 10px 33px 20px;
	}

	.token-row strong {
		width: 180px;
		font-size: 16px;
	}

	.token-row small {
		padding-left: 180px;
	}
}

@media screen and (max-width: 991px) {
	.token-row strong {
		width: 100%;
		float: none;
	}

	.token-row small {
		padding: 10px 0 0 0;
	}

	.pre-sale .sale-col {
		padding-left: 25px;
	}
}

@media screen and (max-width: 767px) {
	.pre-sale-area {
		padding-left: 32px;
	}

	.token-details {
		margin-left: 0;
	}

	.token-row strong {
		width: 180px;
		float: left;
	}

	.token-row small {
		padding: 0 0 0 180px;
	}

	.token-details-area .sale-title {
		left: -66px;
	}

	.sale-col:nth-child(2) {
		padding-top: 22px;
	}

	.pre-sale .sale-col {
		border-left: none;
	}
}

@media screen and (max-width: 480px) {
	.token-row strong {
		width: 100%;
		float: none;
	}

	.token-row small {
		padding: 6px 0 0 0;
	}
}

/*-------------------*/
/*  13.timeline      */
/*-------------------*/
@media screen and (max-width: 991px) {

	.road-map-tl-event li:first-child::after,
	.road-map-tl-event li:nth-child(2)::after {
		height: 83%;
	}

	.road-map-timeline ul li:nth-child(2)::before {
		top: 31%;
	}

	.timeline--horizontal .timeline__item::after {
		left: 49%;
	}

	.hz-cont-info {
		padding: 20px 10px;
	}

	.timeline__content h3 {
		font-size: 14px;
	}

	.timeline__content h5 {
		font-size: 17px;
	}
}

@media screen and (max-width: 840px) {
	.road-map-timeline ul li:nth-child(2)::before {
		top: 36%;
	}

	.road-map-tl-event li:nth-child(2n+1) .event {
		padding-right: 51px;
	}

	.road-map-tl-event li:nth-child(2n) .event {
		padding-left: 52px;
	}

	.road-map-tl-event li:nth-child(2n+1) .event .content::before {
		right: -60px !important;
	}

	.road-map-tl-event li:nth-child(2n) .event .content::before {
		left: -60px;
	}

	.road-map-tl-event li.circle-row:nth-child(2n) .event .content::before {
		left: -60px;
	}

	.hz-content h3 {
		font-size: 17px;
	}

	.hz-cont-info p {
		font-size: 15px;
	}
}

@media screen and (max-width: 767px) {
	.road-map-timeline ul {
		margin-top: 15px;
	}

	.road-map-tl-event li:nth-child(2)::after {
		height: 83%;
	}

	.road-map-timeline ul li:nth-child(2) {
		padding-top: 27%;
	}

	.road-map-timeline ul li:nth-child(2)::before {
		top: 29%;
	}

	.content h5 {
		font-size: 22px;
	}

	.timeline-area {
		margin: 0;
	}

	.timeline__content h3 {
		font-size: 17px;
	}

	.timeline__wrap {
		padding-left: 8px;
	}

	.timeline__item {
		padding: 20px 0 20px 0;
	}

	.timeline__item:nth-child(2n) {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.timeline__item::after {
		top: 50%;
	}

	.timeline__item:nth-child(2n+1)::after {
		top: 50%;
		bottom: inherit;
	}

	.timeline:not(.timeline--horizontal)::before {
		background: url(../images/bgr-timeline-li-y.png) repeat-y center 0;
		width: 3px;
	}

	.timeline--mobile::before {
		left: 15px !important;
	}

	.timeline--mobile .timeline__item::after {
		left: -6px;
	}

	.timeline__item:nth-child(2)::before,
	.timeline__item:nth-child(1)::before {
		display: none;
	}

	.timeline--mobile .timeline__item .timeline__content::after {
		left: 0;
		border-bottom: none;
		border-right: none;
		border-left: none;
		border-top: none;
		content: '';
		background: #fff;
		position: absolute;
		bottom: 31%;
		left: -40px;
		border: 0;
		z-index: -1;
		width: 40px;
		height: 3px;
	}

	.timeline-divider {
		display: none;
	}

	.timeline-divider::before {
		left: 8px;
	}

	.timeline-divider::after {
		top: inherit;
		right: inherit;
		left: -2px;
		bottom: -7px;
	}
}

@media screen and (max-width: 580px) {
	.road-map-timeline {
		max-width: 370px;
		padding: 0 15px;
	}

	.road-map-timeline ul {
		padding: 0;
		overflow: inherit;
	}

	.road-map-timeline ul li:nth-child(2) {
		padding-top: 0;
	}

	.road-map-tl-event::before {
		left: 0;
	}

	.road-map-tl-event::after {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin: 0;
		left: -3px;
	}

	.road-map-timeline ul li {
		width: 100%;
		float: none;
		clear: both;
		margin: 0;
		padding-bottom: 50px;
	}

	.road-map-timeline ul li:nth-child(2n) {
		float: none;
		clear: none;
	}

	.road-map-tl-event li:nth-child(2n+1) .event {
		padding: 0 0 0 51px;
	}

	.road-map-tl-event li::before {
		right: inherit !important;
		left: 0;
	}

	.road-map-tl-event li:first-child::after {
		right: inherit;
		left: 0;
	}

	.road-map-tl-event li:nth-child(2n+1) .event .content::before {
		right: inherit !important;
		left: -20px;
	}

	.timeline-cont-info {
		padding: 20px 10px 30px 10px;
	}

	.content h5 {
		font-size: 20px;
		padding-bottom: 8px;
	}

	.content p {
		font-size: 17px;
		line-height: 24px;
	}

	.road-map-tl-event::before {
		height: 87%;
		left: 17px;
	}

	.road-map-tl-event li:first-child::after {
		height: 100%;
		left: 16px;
	}

	.road-map-tl-event li:nth-child(2)::after {
		height: 100%;
		left: 16px;
	}

	.road-map-timeline ul li:nth-child(2)::before {
		top: 22px;
		left: 0;
	}

	.road-map-tl-event li:nth-child(2n) .event .content::before {
		left: -40px;
	}

	.road-map-timeline ul li:nth-child(2n)::before {
		left: 0;
		top: 18px;
	}

	.road-map-tl-event li.circle-row:nth-child(2n) .event .content::before {
		left: -40px;
	}
}

/*-------------------*/
/*  14.tab           */
/*-------------------*/
@media screen and (max-width: 1200px) {
	.tab_content h3 {
		font-size: 24px;
	}
}

@media screen and (max-width: 767px) {
	.horizontal_tab_data {
		padding: 0px 15px 0 15px;
	}

	ul.resp-tabs-list {
		display: none;
	}

	h2.resp-accordion {
		display: block;
		color: #222;
	}

	.resp-vtabs .resp-tab-content {
		border: 1px solid #e5e5e5;
	}

	.resp-vtabs .resp-tabs-container {
		border: none;
		float: none;
		width: 100%;
		min-height: initial;
		clear: none;
	}

	.resp-accordion-closed {
		display: none !important;
	}

	.resp-vtabs .resp-tab-content:last-child {
		border-bottom: 1px solid #e5e5e5 !important;
	}

	.resp-tab-content {
		border: 1px solid #e5e5e5;
	}

	.tab-col {
		width: 100%;
		padding-bottom: 10px;
	}
}

/*-------------------*/
/*  15.contact form  */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.newsletter-text h2 {
		font-size: 42px;
	}
}

@media screen and (max-width: 991px) {
	.contact-us h2 {
		font-size: 35px;
	}

	.form-group textarea,
	.form-group input[type='email'],
	.form-group input[type='text'] {
		font-size: 16px;
		padding: 0 15px 0 15px;
	}

	.form-group textarea {
		padding-top: 10px;
	}

	.newsletter-field input[type="submit"] {
		width: 45px;
	}

	.newsletter-field input[type='submit']:hover {
		background-position: 8px center;
	}

	.newsletter-text h2 {
		font-size: 31px;
	}

	.newsletter-field input[type="email"],
	.newsletter-field input[type="text"] {
		padding-right: 60px;
	}
}

@media screen and (max-width: 767px) {
	.newsletter-content h2 {
		font-size: 28px;
	}

	.newsletter-text {
		padding-right: 0;
	}

	.newsletter-field input[type="submit"],
	.newsletter-field input[type="email"],
	.newsletter-field input[type="text"] {
		height: 50px;
	}
}

@media screen and (max-width: 480px) {
	.form-col .form-group {
		width: 100%;
	}

	.form-group textarea {
		height: 130px;
	}

	.newsletter-content h2 {
		font-size: 24px;
		line-height: 32px;
	}
}

/*-------------------*/
/*  16.chart         */
/*-------------------*/
@media screen and (max-width: 1460px) {
	.chart-point {
		margin: 0 0 0 25px;
	}

	.chart-col:nth-child(2) .chart-point {
		margin: 0 25px 0 0;
	}

	.sale-item-cont {
		padding-left: 25px;
	}

	.sale-right-text .sale-item-cont {
		padding-left: 0;
	}

	.dst-sale-area .sale-item-cont {
		padding-left: 35px;
	}

	.chart-alc-sale-area .sale-item-cont {
		padding-left: 35px;
	}

	.chart-cycle {
		width: 400px;
	}

	.canvas4 {
		width: 400px;
		height: 400px;
	}
}

@media screen and (max-width: 1360px) {
	.chart-cycle {
		width: 364px;
	}

	.canvas4 {
		width: 364px;
		height: 364px;
	}

	.chart-un {
		width: 118px;
		height: 118px;
	}
}

@media screen and (max-width: 1200px) {
	.dst-chart-cycle {
		width: 60%;
	}
}

@media screen and (max-width: 1160px) {
	.chart-cycle {
		width: 300px;
	}

	.canvas4 {
		width: 300px;
		height: 300px;
	}

	.chart-un {
		width: 100px;
		height: 100px;
	}
}

@media screen and (max-width: 1023px) {
	.chart-cycle {
		width: 270px;
	}

	.canvas4 {
		width: 270px;
		height: 270px;
	}
}

@media screen and (max-width: 991px) {
	.chart-col {
		width: 100%;
	}

	.chart-col:nth-child(2) {
		margin-top: 40px;
	}

	.chart-col:nth-child(2):before {
		display: none;
	}

	.chart-col:nth-child(2) .sale-item-cont {
		padding: 0 0 0 30px;
		text-align: left;
	}

	.sale-right-text .sale-item-color {
		float: left;
	}

	.chart-col:nth-child(2) .chart-point {
		margin: 0 0 0 25px;
	}

	.dst-chart-cycle {
		width: 47%;
	}

	.dst-sale-area.sale-right-text .sale-item-color {
		float: right;
	}

	.chart-alc-sale-area .sale-item-cont small {
		font-size: 12px;
	}

	.chart-alc-sale-area .sale-item-cont {
		padding-left: 28px;
	}

	.chart-alc-sale-area .sale-item-cont strong {
		font-size: 21px;
	}

	.chart-alc-sale-area .sale-item {
		padding-left: 5px;
	}
}

@media screen and (max-width: 767px) {
	.dst-chart-cycle {
		width: 100%;
	}

	.dst-sale-area {
		width: 100%;
	}

	.dst-sale-area .sale-item {
		width: 190px;
		margin: 0 auto;
	}

	.dst-sale-area.sale-right-text .sale-item-color {
		float: left;
	}

	.sale-right-text .sale-item-cont {
		padding: 0 0 0 30px;
		text-align: left;
	}

	.dst-sale-area.sale-right-text .sale-item-cont {
		padding: 0 0 0 35px;
	}

	.chart-alc-sale-area {
		max-width: 220px;
	}

	.chart-alc-sale-area .sale-item {
		width: 100%;
		padding-left: 0;
	}

	.chart-alc-sale-area .sale-item:nth-child(2),
	.chart-alc-sale-area .sale-item:nth-child(3),
	.chart-alc-sale-area .sale-item:nth-child(4),
	.chart-alc-sale-area .sale-item:nth-child(5) {
		width: 100%;
	}

	.chart-cycle {
		margin: 0 auto;
	}
}

@media screen and (max-width: 500px) {

	.chart-col:nth-child(2) .chart-point,
	.chart-point {
		margin-top: 20px;
	}

	.chart-col h3 {
		font-size: 24px;
	}

	.chart-un {
		background-size: 30px 30px;
		width: 60px;
		height: 60px;
	}

	.sale-item-col {
		width: 100%;
	}
}

/*--------------------*/
/*  17.video currency */
/*--------------------*/
@media screen and (max-width: 991px) {

	.unicrypt-video,
	.video-img {
		width: 350px;
		height: 350px;
	}
}

@media screen and (max-width: 767px) {

	.unicrypt-video,
	.video-img {
		margin: 0 auto;
	}

	.video-img img {
		margin: 0 auto;
	}

	.modal-video .modal-video-body {
		max-width: 500px;
	}
}

@media screen and (max-width: 380px) {

	.unicrypt-video,
	.video-img {
		width: 290px;
		height: 290px;
	}

	.video-btn {
		right: 10px;
	}
}

/*--------------------*/
/*  18.huge container */
/*--------------------*/
@media screen and (max-width: 1199px) {
	.pbl-col-info {
		padding: 35px 15px 22px 15px;
	}

	.huge-container::before {
		width: 467px;
		height: 480px;
	}

	.huge-container::after {
		width: 350px;
		height: 370px;
	}
}

@media screen and (max-width: 991px) {
	.huge-container::before {
		width: 367px;
		height: 380px;
	}

	.huge-container::after {
		width: 250px;
		height: 270px;
	}
}

@media screen and (max-width: 767px) {

	.huge-container::before,
	.huge-container::after {
		display: none;
	}
}

/*-------------------*/
/*  19.int-content   */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.sm-title h2 {
		font-size: 32px;
		line-height: 40px;
	}

	.mlt-content h4 {
		padding-left: 13px;
		font-size: 16px;
	}

	.opt-content p {
		padding-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
	.int-img {
		margin: 0 auto 20px;
	}

	.int-content p {
		padding: 13px 0 15px 0;
	}

	.nunc-list li {
		padding-left: 27px;
	}
}

/*-------------------*/
/*  20.rating        */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.rating-col-area {
		margin: 0 -20px;
	}

	.rating-col {
		padding: 0 20px 30px 20px;
	}
}

@media screen and (max-width: 991px) {
	.rating-col-area {
		margin: 0 -10px;
	}

	.rating-col {
		padding: 0 10px 30px 10px;
	}
}

@media screen and (max-width: 767px) {
	.rating-col {
		width: 33.333%;
		padding: 0 10px 30px 10px;
	}
}

@media screen and (max-width: 480px) {
	.rating-col {
		width: 50%;
	}

	.banner3,
	.banner-container3 {
		padding: 26px 0 113px 0;
	}

	.banner-cont-info p {
		padding-right: 23px;
	}
}

@media screen and (max-width: 440px) {

	.banner3,
	.banner-container3 {
		padding: 26px 0 143px 0;
	}
}

/*-------------------*/
/*  21.blog          */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.sidebar {
		padding-left: 0;
	}

	.left-sidebar .sidebar {
		padding-right: 0;
	}

	.blog-item-img {
		width: 260px;
	}

	.blog-item-content {
		padding: 8px;
	}

	.blog-item-content h2 {
		font-size: 22px;
		line-height: 26px;
		padding-bottom: 12px;
	}

	.blog-item-content p {
		line-height: 23px;
	}

	.sidebar-post-cat {
		padding: 20px 10px 20px 10px;
	}

	.sidebar-post-content h4 {
		font-size: 16px;
		line-height: 21px;
	}

	.sidebar-post-img {
		margin-top: 4px;
	}

	.tags-list a {
		font-size: 16px;
		padding: 0 18px;
	}

	.sidebar-post-col h3 {
		font-size: 17px;
		padding: 13px 10px 13px 10px;
	}

	.sidebar-social ul li {
		margin: 0 4px 0 5px;
	}

	.sibgle-blog-content {
		padding: 20px 10px;
	}
}

@media screen and (max-width: 991px) {
	.sidebar {
		padding-top: 30px;
	}

	.blog-item-img {
		width: 180px;
	}

	.blog-item-content {
		padding: 8px;
	}

	.blog-social {
		padding: 0;
	}

	.input-field textarea,
	.input-field input[type="text"],
	.input-field input[type="email"] {
		padding: 0 10px;
		font-size: 16px;
	}

	.input-field textarea {
		height: 110px;
		padding: 18px 10px;
	}
}

@media screen and (max-width: 767px) {
	.blog-item-row {
		padding: 18px 10px;
	}

	.author-box {
		padding: 18px 0 20px 0;
	}

	.blog-postcomment {
		padding: 30px 10px 5px 10px;
	}

	.blog-postcomment h2 {
		font-size: 24px;
		padding-bottom: 21px;
	}

	#blogform h4 {
		padding-bottom: 24px;
	}

	.comment-reply-title small {
		font-size: 24px;
	}

	.comment-respond {
		padding: 15px 0 0 0;
	}

	.search-btn {
		right: 0;
	}
}

@media screen and (max-width: 580px) {
	.sibgle-blog-content blockquote {
		-webkit-background-size: 20px 20px;
		background-size: 20px 20px;
		background-position: 0 0;
		padding: 5px 0 25px 30px;
		line-height: 24px;
		margin-top: 10px;
		font-size: 18px;
	}

	.depth-2 {
		padding-left: 0;
	}

	.comment-content p {
		padding-bottom: 25px;
	}
}

@media screen and (max-width: 480px) {
	.blog-item-img {
		width: 100%;
		margin-bottom: 20px;
	}

	.blog-item-content {
		padding: 8px 0 0 0;
	}

	.blog-item-img img {
		width: 100%;
	}

	.date-time small {
		margin-left: 18px;
	}

	.date-time small::before {
		left: -14px;
	}

	.post-meta ul li {
		font-size: 15px;
		margin-right: 12px;
	}

	.post-meta ul li:first-child {
		font-size: 14px;
	}

	.prev-next-area a {
		font-size: 16px;
		height: 46px;
		line-height: 46px;
	}

	.prev-next-area a.prev-link {
		padding: 0 15px 0 30px;
	}

	.prev-next-area a.next-link {
		padding: 0 30px 0 15px;
	}

	.prev-next-area a.prev-link::after {
		font-size: 16px;
		left: 20px;
	}

	.prev-next-area a.next-link::after {
		font-size: 16px;
		right: 20px;
	}

	.author-img {
		float: none;
	}

	.author-info {
		padding: 25px 0 0 0;
	}

	.input-field {
		width: 100%;
	}

	.comment-meta h4,
	.posttimeinfo {
		float: none;
	}

	.comment-content {
		padding: 15px 0 36px 110px;
	}

	.comment-meta {
		padding: 0 0 0 110px;
	}
}

/*-------------------*/
/*  22.404 page      */
/*-------------------*/
@media screen and (max-width: 767px) {
	.text-404 {
		font-size: 180px;
		line-height: 145px;
		letter-spacing: 10px;
	}

	.text-thepage {
		letter-spacing: 8px;
		font-size: 35px;
		line-height: 60px;
	}
}

@media screen and (max-width: 480px) {
	.text-404 {
		font-size: 150px;
		line-height: 115px;
		letter-spacing: 7px;
	}

	.text-thepage {
		letter-spacing: 5px;
		font-size: 27px;
		line-height: 40px;
	}

	.not-found-wrap .btn {
		font-size: 20px;
	}
}

/*-------------------*/
/*  23.footer        */
/*-------------------*/
@media screen and (max-width: 1199px) {
	.foo-social p {
		padding: 0 0 0 28px;
	}
}

@media screen and (max-width: 991px) {
	.footer-container {
		padding-top: 130px;
	}

	.footer-container2 {
		padding-top: 200px;
	}

	.footer-container3 {
		padding-top: 0px;
	}

	.footer-bottom-content p, .footer-bottom-content .col-md-6.text-right {
		width: 100%;
		text-align: center !important;
	}

	.footer-bottom-content ul {
		width: 100%;
		margin-bottom: 0;
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	.footer-bottom-content ul li {
		padding: 2px 20px 10px 20px;
	}

	.footer-col {
		padding-bottom: 20px;
		padding-right: 15px;
	}
}

@media screen and (max-width: 480px) {
	.footer-bottom-content ul li {
		padding: 2px 10px 10px 10px;
	}
}

@media screen and (max-width: 380px) {
	.footer-bottom-content p strong {
		display: block;
	}
}

@media screen and (max-width: 991px) {
	.backtop {
		right: 15px;
	}
}